{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "Fb輔助程式/1.0.0": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.2592.51",
          "Newtonsoft.Json": "13.0.3",
          "Selenium.Support": "4.23.0",
          "Selenium.WebDriver": "4.23.0",
          "SkiaSharp": "2.88.8",
          "System.Management": "9.0.0",
          "WebDriverManager": "2.17.4"
        },
        "runtime": {
          "Fb輔助程式.dll": {}
        }
      },
      "AngleSharp/1.1.2": {
        "dependencies": {
          "System.Text.Encoding.CodePages": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/AngleSharp.dll": {
            "assemblyVersion": "1.1.2.0",
            "fileVersion": "1.1.2.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Web.WebView2/1.0.2592.51": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2592.51",
            "fileVersion": "1.0.2592.51"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2592.51",
            "fileVersion": "1.0.2592.51"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2592.51",
            "fileVersion": "1.0.2592.51"
          }
        },
        "runtimeTargets": {
          "runtimes/win-arm64/native/WebView2Loader.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "1.0.2592.51"
          },
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "1.0.2592.51"
          },
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "1.0.2592.51"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "Selenium.Support/4.23.0": {
        "dependencies": {
          "Selenium.WebDriver": "4.23.0"
        },
        "runtime": {
          "lib/netstandard2.0/WebDriver.Support.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "Selenium.WebDriver/4.23.0": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/WebDriver.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.0"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13"
          }
        }
      },
      "SkiaSharp/2.88.8": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "2.88.8",
          "SkiaSharp.NativeAssets.macOS": "2.88.8"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.8.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.macOS/2.88.8": {
        "runtimeTargets": {
          "runtimes/osx/native/libSkiaSharp.dylib": {
            "rid": "osx",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/2.88.8": {
        "runtimeTargets": {
          "runtimes/win-arm64/native/libSkiaSharp.dll": {
            "rid": "win-arm64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x86/native/libSkiaSharp.dll": {
            "rid": "win-x86",
            "assetType": "native",
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "System.CodeDom/9.0.0": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Management/9.0.0": {
        "dependencies": {
          "System.CodeDom": "9.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Management.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encoding.CodePages/8.0.0": {},
      "WebDriverManager/2.17.4": {
        "dependencies": {
          "AngleSharp": "1.1.2",
          "Microsoft.Win32.Registry": "5.0.0",
          "Newtonsoft.Json": "13.0.3",
          "SharpZipLib": "1.4.2"
        },
        "runtime": {
          "lib/netstandard2.1/WebDriverManager.dll": {
            "assemblyVersion": "2.17.4.0",
            "fileVersion": "2.17.4.0"
          }
        }
      }
    }
  },
  "libraries": {
    "Fb輔助程式/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AngleSharp/1.1.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aRFpAqixbuj1Vmqy2hsWPF0PJygo1SfjvmpBvVWZv6i+/u+C/L4wDdwFIzyCGUbjqr61NsZdPNPqDE8wlmG2qA==",
      "path": "anglesharp/1.1.2",
      "hashPath": "anglesharp.1.1.2.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2592.51": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AC9aWCthS2JvddYA1jl4dFpLBW3GsLRInhp5dkcBzaFXsRehfoUN9olIUsrH41eNaNYd7z9NRvmy81aUA5aD1g==",
      "path": "microsoft.web.webview2/1.0.2592.51",
      "hashPath": "microsoft.web.webview2.1.0.2592.51.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "Selenium.Support/4.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ykT3saViorD54A6Eizw6CnNp8SuuIx4E01QhtEnZVrFvgH6P6mSgpCgfDlCX2RNwbGnrpkeoG5eV1dOGmzP12w==",
      "path": "selenium.support/4.23.0",
      "hashPath": "selenium.support.4.23.0.nupkg.sha512"
    },
    "Selenium.WebDriver/4.23.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jQxNGGuWeSw/+xeZVv+0TL6pVnKeLsBYlxvADY7iGyq1yjgtUFNxGK01t0Op6+FMVdFLcMysL4Z0VdTvzFn0eA==",
      "path": "selenium.webdriver/4.23.0",
      "hashPath": "selenium.webdriver.4.23.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SkiaSharp/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bRkp3uKp5ZI8gXYQT57uKwil1uobb2p8c69n7v5evlB/2JNcMAXVcw9DZAP5Ig3WSvgzGm2YSn27UVeOi05NlA==",
      "path": "skiasharp/2.88.8",
      "hashPath": "skiasharp.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.macOS/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6Kn5TSkKlfyS6azWHF3Jk2sW5C4jCE5uSshM/5AbfFrR+5n6qM5XEnz9h4VaVl7LTxBvHvMkuPb/3bpbq0vxTw==",
      "path": "skiasharp.nativeassets.macos/2.88.8",
      "hashPath": "skiasharp.nativeassets.macos.2.88.8.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/2.88.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-O9QXoWEXA+6cweR4h3BOnwMz+pO9vL9mXdjLrpDd0w1QzCgWmLQBxa1VgySDITiH7nQndrDG1h6937zm9pLj1Q==",
      "path": "skiasharp.nativeassets.win32/2.88.8",
      "hashPath": "skiasharp.nativeassets.win32.2.88.8.nupkg.sha512"
    },
    "System.CodeDom/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oTE5IfuMoET8yaZP/vdvy9xO47guAv/rOhe4DODuFBN3ySprcQOlXqO3j+e/H/YpKKR5sglrxRaZ2HYOhNJrqA==",
      "path": "system.codedom/9.0.0",
      "hashPath": "system.codedom.9.0.0.nupkg.sha512"
    },
    "System.Management/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bVh4xAMI5grY5GZoklKcMBLirhC8Lqzp63Ft3zXJacwGAlLyFdF4k0qz4pnKIlO6HyL2Z4zqmHm9UkzEo6FFsA==",
      "path": "system.management/9.0.0",
      "hashPath": "system.management.9.0.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "WebDriverManager/2.17.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Gseye/0QFH/njpNAhpsWZwa1zsB6iG/TxoANZkAJBMZ2hjpm/y3HyLop7JHXKZ3joHhgMFfJEYLbUmUS+jhK6A==",
      "path": "webdrivermanager/2.17.4",
      "hashPath": "webdrivermanager.2.17.4.nupkg.sha512"
    }
  }
}